/* Universal Selector margin/padding Reset */
* { margin:0; padding:0; }
body {
	background-color: #000000;
	background-image: url(images/body-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
}
p {
	color:#FFFFFF;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0px;
}
#container {
	width:950px;
	min-height:800px;
	height:auto !important;
	height:800px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#masthead h1 {
	display:block;
	width:269px;
	height:121px;
	text-indent:-9999px;
	float: left;
}
#masthead h1 a {
  display:block;
  width:100%;
  height:100%;
  background:url(images/logo.jpg) no-repeat 0 0;
  outline:none;
}
#masthead ul {
  display:block;
  float:left;
  height:121px;
  list-style:none;
  background:url(images/nav-sprite.jpg) no-repeat 0 0;
}
#masthead ul li {
  display:block;
  height:121px;
  float:left;
}
#about {
  width:115px;
}
#paintings {
  width:160px;
}
#illustrations {
  width:144px;
}
#contact {
  width:147px;
}
#masthead ul li a {
  display:block;
  width:100%;
  height:100%;
  text-indent:-9999px;
  outline:none;
}
li#about a:hover {
  background:url(images/nav-sprite.jpg) no-repeat 0 -121px;
}
li#paintings a:hover {
  background:url(images/nav-sprite.jpg) no-repeat -115px -121px;
}
li#illustrations a:hover {
  background:url(images/nav-sprite.jpg) no-repeat -275px -121px;
}
li#contact a:hover  {
  background:url(images/nav-sprite.jpg) no-repeat -419px -121px;
}
#featured-area {
  clear:both;
  height:304px;
  background:url(images/bg-featured.jpg) no-repeat 0 0;
}
#description {
	width:400px;
	float:left;
	margin-top: 55px;
	margin-right: 0;
	margin-bottom: 55px;
	margin-left: 20px;
}
#description p {
  font:bold 30px/32px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color:#fff;
}
#preview {
	width:445px;
	float:right;
	margin-top: 35px;
	margin-right: 73px;
	margin-bottom: 0px;
	margin-left: 0;
}
#main-content {
	width:100%;
	clear: both;
}
h2#biography {
	display:block;
	width:100%;
	height:45px;
	background-image: url(images/text-bio.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
h2#featured-work {
  display:block;
  width:100%;
  height:45px;
  text-indent:-9999px;
  background: url(images/text-featured.jpg) no-repeat 0 0;
  clear:both;
}
div.featured {
  width:100%;
  height:166px;
  padding:10px 0 0 10px;
  background: url(images/featured-work-bg.jpg) no-repeat 0 0;
}
div.featured div.content {
  width:455px;
  height:146px;
}
#footer {
  clear:both;
  background-color:#333;
}
#footer p {
	margin:0 auto;
	padding:0;
	width:950px;
	color:#ccc;
	height:50px;
	line-height:50px;
	font-size: 10px;
}
#footer p a {
	color: #FFF;
	text-decoration: none;
	font-weight: normal;
}
h2#paintings {
	display:block;
	width:100%;
	height:45px;
	background-image: url(images/text-paintings.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
h2#illustrations {
	display:block;
	width:100%;
	height:45px;
	background-image: url(images/text-illustrations.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	color: #FFF;
	text-indent: 150px;
	line-height: 45px;
}
h2#contact {
	display:block;
	width:100%;
	height:45px;
	background-image: url(images/text-bio.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#container #main-content .sub {
	font-style: italic;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	line-height: 16px;
	height: 30px;
	padding-top: 10px;
}
h2#illustrations-fem {
	display:block;
	width:100%;
	height:45px;
	background-image: url(images/text-illustrations_fem.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
h2#illustrations-mal {
	display:block;
	width:100%;
	height:45px;
	background-image: url(images/text-illustrations_male.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
#container #main-content .sub2 {
	font-style: normal;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	line-height: 16px;
	height: 30px;
	padding-top: 10px;
}
#container #main-content .howto {
	font-style: normal;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	line-height: 16px;
	height: 30px;
	padding-top: 10px;
}
h2#text {
	display:block;
	width:100%;
	height:45px;
	background-position: 0 0;
	color: #FFF;
	text-indent: 5px;
}
h2#contact {
	display:block;
	width:100%;
	height:45px;
	background-image: url(images/text-contact.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
}
li#contact a.active {
	background:url(images/nav-sprite.jpg) no-repeat -419px -121px;
}
li#about a.active {
	background:url(images/nav-sprite.jpg) no-repeat 0 -121px;
}
li#paintings a.active {
	background:url(images/nav-sprite.jpg) no-repeat -115px -121px;
}
li#illustrations a.active {
	background:url(images/nav-sprite.jpg) no-repeat -275px -121px;
}
